﻿/*
Carlisle Blue - H1, H2, H3, main button, secondary button hover, body text links: #003591;
Navy blue - secondary button, blue button hover, button dark color: #001d4e;
Dark gray - bodycopy, H3, H4, gray button hover: #303030;
--Light Gray - borders: #c6c6c6;
Super Light gray - background of search & forms: #f6f6f6
Gray site background - #f0efef
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    font-family: helvetica, Arial, Sans-Serif;
    color: #494949;
    font-size: 12px;
    line-height: 17px;
    margin: 0;
    background-color: #e5e5e5;
}

/* iPhone, portrait & landscape. */
@media all and (max-device-width: 480px) {
    body {
        -webkit-text-size-adjust: none;
    }
}

/* iPad, portrait & landscape. */
@media all and (min-device-width: 768px) and (max-device-width: 1024px) {
    body {
        -webkit-text-size-adjust: none;
    }
}

a {
    color: #4d4d4f;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
}

    a:hover {
        color: #003591;
        text-decoration: underline;
        transition: all 0.3s ease 0s;
    }

h1 {
    color: #003591;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 28px;
    font-weight: normal;
}

h2 {
    color: #003591;
    text-transform: uppercase;
    font-size: 16px;
    margin: 12px 0;
}

h3 {
    color: #303030;
    font-size: 14px;
    font-weight: bold;
    margin: 12px 0 4px 0;
}

h4 {
    text-transform: uppercase;
    color: #003591;
    font-size: 13px;
    margin: 6px 0;
}

h5 {
    color: #003591;
    text-transform: uppercase;
    margin: 10px 0 4px 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.holder_content {
    width: 960px;
    margin: 0 auto 0 auto;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
}

.holder_pageheading {
    background-color: white; 
    padding: 0 10px; 
    width: 940px;
    margin: 12px 0;
}

/* BUTTONS */
.button-blue,
.button-gray,
.button-blue-dark {
    text-align: center;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: White;
    padding: 10px 15px;
    margin: 0;
    border: 0;
    -webkit-appearance: none;
    font-size: 13px;
}
.privacyLink {color:white;text-decoration:underline;text-align:center;float:none;}
.privacyLink:hover {text-decoration:underline;}

    .button-blue a,
    .button-blue a:hover,
    .button-blue:hover,
    .button-gray a,
    .button-gray a:hover,
    .button-gray:hover,
    .button-sm:hover,
    .button-sm,
    .white:hover,
    .button-blue-dark a,
    .button-blue-dark,
    .button-blue-dark:hover {
        color: White;
        text-decoration: none !important;
    }

.button-blue {
    background-color: #003591;
}

    .button-blue:hover,
    .button-blue-dark {
        background-color: #001d4e;
    }

        .button-blue-dark:hover {
            background-color: #003591;
        }

.dark_hover a:hover {
    color: white;
    text-decoration: none;
}

.button-gray {
    background-color: #414141;
    -webkit-appearance: none;
}

.button-delete {
    text-decoration: none;
    text-align: center;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: White;
    padding: 8px 11px;
    background-color: #b90000;
    -webkit-appearance: none;
}

.button-delete:hover {
    color: White;
    text-decoration: none;
    background-color: #830101;
}

.button-sm {
    padding: 4px 7px;
    font-weight: normal;
    border: 0;
}

    .button-gray:hover,
    .button-sm:hover {
        background-color: #141414;
    }

.button-text {
    text-decoration: underline;
    font-weight: bold;
}

.button_login-large {
    padding: 15px;
    width: 300px;
    text-transform: uppercase;
    margin: 20px 0;
    -webkit-appearance: none;
    background-color: #003591;
}

    .button_login-large:hover {
        background-color: #001d4e;
        transition: all .5s ease-in-out;
    }

.button-blog {
    border: 1px solid #003591;
    background-color: white;
    padding: 6px 12px;
    font-weight: normal;
    color: #003591;
}

    .button-blog:hover {
        background-color: #dff0ff;
        text-decoration: none;
    }
.button-tiny {
    font-size: 11px;
    color: #fff;
    background-color: #003591;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width: 42px;
    padding: 3px 0;
    text-align: center;
    display: inline-block;
    margin: 0 0 -2px -5px;
}
.button-tiny:hover {
    background-color: #303030;
    transition: all .5s ease-in-out;
    text-decoration: none;
}
.RadGrid_Default .rgSelectedRow {
    background-color: #fff;
    background-image: none;
    color: #333;
}
.RadGrid_Default .rgRow td, 
.RadGrid_Default .rgAltRow td, 
.RadGrid_Default .rgEditRow td, 
.RadGrid_Default .rgFooter td {
    border-style: solid;
    border-width: 0;
}
.rgSelectedRow .button-tiny {
    background-color: #303030;
}

.button-disabled {
    background-color: #c6c6c6;
    text-align:center;
    color: #666;
    border-radius:2px;
}

.button-disabled:hover {
    cursor:default;
}

/* SPACING */
.padding {
    padding: 20px;
    overflow: hidden;
}

.padding_vertical {
    padding: 15px 0;
}

.padding_vertical-sm {
    padding: 7px 0;
}

.padding_horizontal {
    padding: 0 20px;
}

.margin_vertical-sm {
    margin: 8px 0;
}

.margin-horizontal {
    align-content: center;
    margin-left: 50px;
}

.margin_horizontal-sm {
    margin: 0 8px;
}

.margin_horizontal-right {
    margin: 0 10px 0 0;
}

.margin {
    margin: 15px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.none {
    float: none;
}

.clear {
    clear: both;
}

.border {
    height: 1px;
    background-color: #c4c4c4;
    border-bottom: solid 1px #ececec;
    margin: 15px 0 10px 0;
}

.nav_arrow {
    padding-left: 5px;
}

/* COLORS */
.blue {
    color: #003591;
    font-weight: bold;
}

.white {
    color: White;
}

.light-gray {
    color: #686868;
}

.red {
    color: red;
}

/* SHARE DOWNLOAD FAV ICONS */
.social {
    margin: 0 0 7px 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

     .social li {
        overflow: hidden;
        text-align: left;
        display: inline;
        float: left;
        width: 20px;
        height: 20px; 
        color: #003591;
    }
        .social li a {
            background-image: url(../_images/share-icons.png);
            background-repeat: no-repeat;
            width: 20px;
            height: 100%;
            display: block;
        }

        .social li div {
            background-image: url(../_images/share-icons.png);
            background-repeat: no-repeat;
            width: 20px;
            height: 100%;
            display: block;
        }

        .social li span {
            margin: 4px 0 0 4px;
        }

        .social li.views div {
            background-position: -80px 0;
            width: 20px;
        }

        .social li.share a {
            background-position: 0 0;
            width: 20px;
        }

        .social li.fav a {
            background-position: -20px 0;
            width: 20px;
        }

        .social li.unfav a {
            background-position: -40px 0;
            width: 20px;
        }

        .social li.download a {
            background-position: -60px 0;
            width: 20px;
        }

            .social li.views div:hover,
            .social li.share a:hover,
            .social li.fav a:hover,
            .social li.unfav a:hover,
            .social li.download a:hover {
                opacity: 0.7;
                transition: none;
            }

.icon_mobile {
    margin: 5px 10px;
}

.product_thumbnails,
.video_thumbnails {
    width: 120px;
    height: 80px;
}

.document_thumbnails {
    width: 120px;
    height: 156px;
}

.compact .product_thumbnails,
.compact .video_thumbnails,
.compact .document_thumbnails,
.compact .docmedia_grdContent_thumb {
    display: none;
}

.compact .sorting_1 {
    width: 46px;
}

.upper {
    text-transform: uppercase;
}

.normal {
    font-weight: normal;
}

.block {
    display: block;
}

.pinwheel {
    position: fixed;
    text-align: center;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
    background-color: black;
    opacity: 0.7;
}

div.ActionBar_Anchor {
    width: 960px;
    height: 40px;
    background-color: #001d4e;
    overflow: visible;
    color: White;
    margin-bottom: 20px;
}

div.ActionBar_Follow {
    position: fixed;
    height: 40px;
    background-color: #001d4e;
    overflow: visible;
    color: White;
    margin-bottom: 20px;
    z-index: 1;
}

div.ActionBar_Follow {
    width: 960px;
}

.linkButton.actionBar.disabled {
    color: #7394c9;
    cursor: default;
    pointer-events: none;
}

    .linkButton.actionBar.disabled:hover {
        height: auto;
        background-color: #001a34;
    }

.button.exportzip.disabled {
    background-color: #d6d6d6;
    color: #5c5c5c;
    cursor: default;
    border: 1px solid #cfcfcf;
}

.holder_left-column {
    width: 210px;
}

.holder_left-column-wide {
    width: 300px;
    margin-top: 10px;
}

.holder_right-column {
    width: 723px;
    background-color: #f6f6f6;
    border: 1px solid #ededed;
    padding: 10px;
    margin-bottom: 30px;
}

.holder_right-column-narrow {
    width: 660px;
    background-color: White;
    padding: 0;
    border: 0;
}

.holder_right-column,
.holder_right-column-narrow {
    position: relative;
    min-height: 350px;
    margin-bottom: 20px;
}

.text_view-titles {
    margin-right: 10px;
}

.text_view-desc {
    margin-right: 10px;
    width: 285px;
}

/* FORMS */
.formfield,
.formfield_error {
    width: 280px;
    border: 1px solid #bbbbbb;
    padding: 2px 5px;
    margin-bottom: 5px;
    background-color: white;
    overflow: hidden;
    display: block;
}

.formfield {
    height: 28px;
    display: block;
}

    .formfield-parent {
        width: 185px;
    }

    .formfield-child {
        width: 70px;
    }

.formfield-message {
    min-height: 50px;
}

.formfield-large {
    width: 390px;
    border: 1px solid #bbbbbb;
    height: 30px;
    background-color: white;
    padding: 2px 5px;
}

.formfield-small {
    width: 180px;
    border: 1px solid #bbbbbb;
    height: 30px;
    background-color: white;
    padding: 2px 5px;
}

.formfield-extra-small {
    width: 120px;
    border: 1px solid #bbbbbb;
    height: 30px;
    background-color: white;
    padding: 2px 5px;
}

.formfield-inactive {
    width: 280px;
    border: 1px solid #bbbbbb;
    padding: 2px 5px;
    margin-bottom: 5px;
    background-color: #eeeeee;
    overflow: hidden;
    display: block;
    height: 28px
}

.formfield_error {
    border: 3px solid red;
    background-color: #ffe6e6;
}

.formtext {
    font-weight: bold;
    margin-top: 12px;
}

.formtext-details {
    font-weight: normal;
    font-style: italic;
}

.error_text {
    color: red;
    background-color: #f7cece;
    border: 1px solid #b90000;
}

.success {
    color: #009924;
    background-color: #cefad8;
    border: 1px solid #02c930;
}

.caution {
    color: #b17918;
    background-color: #fcf5d0;
    border: 1px solid #e4cd6f;
}

.alert_box {
    color: #003591;
    background-color: #d9edf7;
    border: 1px solid #2186e1;
}

.processing-msg {
    color: #ef9302;
    background-color: #faf4d7;
    border: 1px solid #e0b902;
}

.alert_box {
    color: #003591;
    background-color: #d9edf7;
    border: 1px solid #90c6f6;
}

.caution {
    color: #b17918;
    background-color: #fcf5d0;
    border: 1px solid #e4cd6f;
}

.error_text {
    color: red;
    background-color: #f7cece;
    border: 1px solid #b90000;
}

.success,
.caution,
.alert_box,
.processing-msg,
.error_text {
    padding: 20px;
    font-weight: bold;
    text-align: center;
    margin: 10px 0;
    display: block;
}
#mergeResults .success {
    margin: 0 0 10px 0;
}

.callout_holder {
    overflow: hidden;
    background-color: #cbcbcb;
    margin: 15px 0;
    display: block;
    padding: 20px;
}

.holder_forms-column {
    width: 760px;
    padding: 20px;
    margin: 10px 80px;
    overflow: hidden;
}

.form_left {
    width: 260px;
}

.form_columns {
    float: left;
    width: 335px;
    margin-bottom: 20px;
}

.center {
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
}
/* ccm.validate styles */
.input-parent {
     position:relative;
     display: inline-block;
}
.error-msg-bubble {
    background-color: red;
    border-radius: 5px;
    padding: 5px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    position: absolute;
    display: inline;
    right: -15px;
    width: auto;
    top: -28px;
    white-space: nowrap;
}

.error-msg-bubble:after {
    position: absolute;
    top: 100%;
    width: 0;
    height: 0;
    border-top: solid 7px red;
    border-left: solid 7px transparent;
    border-right: solid 7px transparent;
    content: '';
    margin-left: -45px;
}
.holder_right-column.styledForm {
    padding: 10px 23px;
    box-sizing: border-box;
}
.styledForm fieldset {
    border-bottom: 1px solid #c4c4c4;
    padding: 15px 0;
}
.styledForm h2 {
    margin: 4px;
}
.styledForm .form-row {
    overflow: auto;
    margin: 0;
}
.styledForm .form_columns {
    margin: 0;
}
.styledForm .note {
    font-size: 11px;
}

/* VIEW PAGE */
.text_view-page-edit:hover {
    text-decoration: underline;
}

.div_languagedocs {
    padding: 0 0 10px 0;
    background-color: #f7f7f7;
    width: 360px;
}

.text_language-docs-title {
    padding: 15px 0 0 10px;
}

.holder_languages-view-page a {
    display: block;
}

.Preview_selected {
    background-color: #303030;
    color: White;
}

    .Preview_selected:hover {
        color: White;
    }

.text_languages-view-page a {
    padding: 7px 0 7px 10px;
}

    .text_languages-view-page a:hover {
        background-color: #c1c1c1;
        text-decoration: none;
    }

.holder_category-right a img,
.holder_content a img {
    border: 0px;
}

/* COLLECTIONS */
.text_collections-actions li {
    padding: 7px 10px;
}

    .text_collections-actions li:first-child {
        padding: 14px 10px 7px 10px;
    }

.holder_collection-specs {
    padding: 0 10px;
}

.holder_description-form {
    width: 180px;
    border: 1px solid #bbbbbb;
    height: 28px;
    padding: 2px 5px;
    min-height: 50px;
    margin-bottom: 15px;
}

.holder_collections-fouracross,
.holder_collections-fouracross-nohover {
    float: left;
    display: block;
    overflow: hidden;
    width: 190px;
    margin: 0 20px 20px 0;
    height: 206px;
    background-color: white;
    padding: 15px;
}

    .holder_collections-fouracross-nohover:hover {
        background-color: white;
    }

    .holder_collections-fouracross:hover {
        background-color: #d0d0d0;
    }

div.ebinderLink:hover {
    cursor: pointer;
    opacity: .9;
}

.ebinder-search {
    margin: 20px auto;
    display: block;
    overflow: hidden;
    width: 350px;
}

    .ebinder-search .icon_search-glass {
        margin: -35px 316px 0 0;
    }

/* ERROR PAGE */
.button_errorpg {
    margin: 0 185px;
}

.holder_white-bkgd {
    margin: 15px auto 0 auto;
    padding: 30px;
    width: 670px;
    background-color: white;
}

.holder_error-confirmation {
    min-height: 350px;
    padding: 20px;
}

.empty-bullets {
    margin-left: 190px;
    text-align: left;
    margin-bottom: 10px;
}

    .empty-bullets img {
        margin-right: 5px;
    }

.headerbar {
    border-bottom: 1px solid #c6c6c6;
    height: 30px;
    padding-bottom: 10px;
}

.holder_left-column .headerbar {
    margin-right: 10px;
}

.text_download-warning {
    border-bottom: 1px solid #c6c6c6;
    color: #AD1414;
    font-weight: bold;
    font-size: 14px;
}

.text_edit-settings {
    margin-bottom: 20px;
    cursor: pointer;
}

.holder_edit-columns {
    width: 300px;
    margin: 10px 30px;
}

.nudge {
    padding-top: 2px;
}

.hover_sticky {
    padding: 8px 15px;
    background-color: #e0e0e2;
}

.search_arrows {
    padding-left: 4px;
}

.pdfprintcollection_divMiddle {
    float: left;
    width: 380px;
    margin: 30px 0 15px 100px;
    padding: 0;
    text-align: center;
    height: 1200px;
}

.toc_divMiddle {
    float: left;
    width: 640px;
    margin: 30px 0 15px 30px;
    padding: 0;
    height: auto;
}

#toc li {
    background: url(../_images/dot.gif) repeat-x bottom left;
    overflow: hidden;
    padding-bottom: 2px;
}

#toc a,
#toc span {
    display: inline-block;
    background: #fff;
    position: relative;
    bottom: -4px;
}

#toc a {
    float: right;
    padding: 0 0 3px 2px;
}

#toc span {
    float: left;
    padding: 0 2px 3px 0;
}

.shippingrowHolder {
    margin: 10px 0;
}

.about {
    line-height: 18px;
}

div.RightBlock_Anchor {
    overflow: visible;
}

div.RightBlock_Follow {
    position: fixed;
    float: right;
    overflow: hidden;
    z-index: 2;
}

.cart_bkgd {
    background-color: transparent;
    background-image: url('../_images/nav-bkgd-black.png');
    overflow: hidden;
    padding: 20px;
    color: white;
    border: 0;
}

.add-cart-btn {
    text-align: right;
    margin: 10px 110px;
}

.litorder_header,
.litorder_header-selected {
    padding: 9px 0 9px 15px;  
    width: 196px;
    margin-bottom: 5px;
}

    .litorder_header:hover,
    .litorder_header-selected:hover {
        background-color: #c6c6c6;
    }

.litorder_header {
    color: #003591;
}

.litorder_header-selected {
    background-color: #001d4e;
    color: white;
}

.litorder_header a {
    font-size: 13px;
    font-weight: normal;
}

.holder_litorder-section-header {
    background-color: #c6c6c6;
    padding: 12px 15px;
    font-size: 16px;
    width: 702px;
}

.holder_litorder-search {
    color: #464646;
    height: 37px;
    margin: 4px 0;
    float: left;
    width: 42%;
    z-index: 1;
    position: relative;    
}

.item {
    width: 300px;
    height: 225px;
    padding: 5px 20px 30px 20px;
    overflow: hidden;
    border-bottom: 1px solid #d6d6d6;
    margin: 0 0 10px 18px;
}
.divMiddle {
    padding-bottom: 20px;
}
.itemrow {
    display: table;
    background: red;
}
.itemcell {
    display: table-cell;
    width: 382px;
    width: 430px;
    padding: 15px 15px 45px 15px;
    background-color: white;
    border-right: 10px solid #e5e5e5;
    border-left: 10px solid #e5e5e5;
    border-top: 20px solid #e5e5e5;
    border-bottom: 1px solid #d6d6d6;
}
/*.itemcell:hover {
    background-color: #d0d0d0;
}*/
.litbox {
    width: 732px;
    height: inherit;
    background-color: white;
    border: 1px solid #ededed;
    padding: 10px 0;
}

.litorder-name {
    font-weight: bold;
    font-size: 13px;
    margin: 6px 0 5px 0;
}

.sap {
    background-color: #c6c6c6;
    padding: 5px;
    color: black;
}

.litorder_search {
    margin-left: 195px;
}

.lit_order_search {
    height: 35px;
    width: 100%;
    color: #303030;
    padding: 0 8% 0 9%;
    border: 1px solid #bbb;
}

.holder_lit-order-item {
    width: 300px;
    height: 225px;
    padding: 5px 20px 30px 20px;
    overflow: hidden;
    border-bottom: 1px solid #d6d6d6;
    margin: 0 0 10px 18px;
}

.beta_section {
    padding: 10px;
    background-color: #5e5e5e;
    color: white;
    margin-bottom: 20px;
    font-size: 14px;
}

#viewmedia_divCourseImg img {
    border: 1px solid #b5b5b5;
    margin: 0 0 10px 50px;
    width: 449px;
}

#viewmedia_divCourseImg b {
    margin-left: 50px;
}

.text_litorder-title {
    color: #003591;
    font-weight: bold;
    margin: 20px 0 -8px 0;
    font-size: 13px;
}

.border {
    border-bottom: 1px solid #c4c4c4;
    height: 0;
    margin: 10px 0;
    display: block;
    overflow: hidden;
}

.overflow {
    overflow: hidden;
    width: 960px;
    margin: 25px 0;
}

.product_thumbnails a img,
.video_thumbnails a img,
.document_thumbnails a img {
    border: solid 1px #cbcbcb;
}

@media print {
    #divTopBlueBar,
    #div_NavigationandSearch,
    #loginrep,
    #divFooterContent,
    .footerspriteLogos_ul {
        display: none;
    }

    #divLogo {
        float: none;
    }
}

.headingnotch {
    background-color: #666;
    width: 940px;
    padding: 10px;
    margin: 30px 0 8px 0;
    font-weight: normal;
    text-transform: uppercase;
}

.decriptions {
    line-height: 22px;
}

.three-column-page {
    width: 270px;
    margin-right: 10px;
}

.privacypolicy ul {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}

.privacypolicy h1 {
    background: white;
    padding: 10px;
    display: block;
}